using System.Text.Json.Serialization;

public class GenerateOtpRequestV3
{
    [JsonPropertyName("source")]
    public string source { get; set; }

    [JsonPropertyName("recipient")]
    public string recipient { get; set; }

    [JsonPropertyName("channel")]
    public string channel { get; set; }
}